.met-inf {
    top: 10px;
    left: 20px;
    position: absolute;

}

#all-posts-sec .elem-news .text-inf-news-con .up-inf-news .met-inf .cat-news {
    font-weight: 600;
    background: rgba(255, 255, 255, 0.6);
    border: 2px solid #FE3F7A;
    margin: 0;
}

.elem-news .row {
    position: relative;
}

.date-news {
        display: none;
}